"UsersModels"
{
	"ModelsT"
	{
		"Скин терра 1"
		{
			// Настройка скинов. "model" - Модель игрока.
			"model"				"models/player/sourcetm/terror_old01.mdl"
			
			// Настройка arms скинов для CS:GO. "model_arms" - Тип arms модельки. (arms - Это модельки рук!)
			// Нужно обязательно указать тип "model_arms" модельки!
			// Если у модельки нет "model_arms" моделей рук, то установите "none" или "models/weapons/t_arms_leet.mdl"
			"model_arms"		"models/weapons/t_arms_leet.mdl"
		}
		"Скин терра 2"
		{
			// Настройка скинов. "model" - Модель игрока.
			"model"				"models/player/sourcetm/terror_old01.mdl"
			
			// Настройка arms скинов для CS:GO. "model_arms" - Тип arms модельки. (arms - Это модельки рук!)
			// Нужно обязательно указать тип "model_arms" модельки!
			// Если у модельки нет "model_arms" моделей рук, то установите "none" или "models/weapons/t_arms_leet.mdl"
			"model_arms"		"models/weapons/t_arms_leet.mdl"
		}
	}
	"ModelsCT"
	{
		"Скин мента 1"
		{
			// Настройка скинов. "model" - Модель игрока.
			"model"				"models/player/sourcetm/urban_old01rus.mdl"
			
			// Настройка arms скинов для CS:GO. "model_arms" - Тип arms модельки. (arms - Это модельки рук!)
			// Нужно обязательно указать тип "model_arms" модельки!
			// Если у модельки нет "model_arms" моделей рук, то установите "none" или "models/weapons/ct_arms_sas.mdl"
			"model_arms"		"models/weapons/ct_arms_sas.mdl"
		}
		"Скин мента 2"
		{
			// Настройка скинов. "model" - Модель игрока.
			"model"				"models/player/sourcetm/urban_old01rus.mdl"
			
			// Настройка arms скинов для CS:GO. "model_arms" - Тип arms модельки. (arms - Это модельки рук!)
			// Нужно обязательно указать тип "model_arms" модельки!
			// Если у модельки нет "model_arms" моделей рук, то установите "none" или "models/weapons/ct_arms_sas.mdl"
			"model_arms"		"models/weapons/ct_arms_sas.mdl"
		}
	}
}
